section {
    border-bottom: 1px solid gray;
    padding: 40px 20px;
    .sind {
        width: 100%;
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;

        h2 {
            margin: 0;
            padding: 0;
            margin-bottom: 15px;
            * {
                margin: 0;
                padding: 0;
            }
            display: flex;
            align-items: center;
            gap: 10px;
            font-weight: 900;
            img {
                height: 30px;
                width: auto;
            }
        }
    }
}

.news {
    display: flex;
    flex-direction: column;
    gap: 10px;
    a {
        display: flex;
        border: 1px solid gray;
        padding: 20px;
        gap: 10px;
        align-items: center;
        text-decoration: none;
        * {
            margin: 0;
            color: #000;
        }
        img {
            width: 150px;
            border: 1px solid gray;
        }
        div {
            display: flex;
            flex-direction: column;
            gap: 5px;
        }
        h3 {
            font-size: 18px;
            font-weight: 800;

        }
        p {
            font-size: 14px;
            display: flex;
            gap: 10px;
            align-items: center;
            span {
                display: block;
                font-size: 12px;
                font-weight: 500;
                background: #000;
                color: #fff;
                padding: 0 10px;
                text-align: center;
                width: 80px;
            }
        }
    }
}

@media (max-width: 768px) {
    .news {
        a {
            flex-direction: column;
            align-items: start;
        }
    }
}

.service {
    display: flex;
    flex-direction: column;
    gap: 10px;
    a {
        display: flex;
        border: 1px solid #000;
        gap: 10px;
        width: 100%;
        height: 80px;
        align-items: center;
        font-size: 20px;
        font-weight: 900;
        color: #000;
        text-decoration: none;
        img {
            display: block;
            width: auto;
            height: 100%;
            border-right: 1px solid #000;
        }
        position: relative;
    }
    .notf::before {
        content: '準備中';
        background: #000000b0;
        color: #fff;
        backdrop-filter: blur(5px);
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: start;
        padding-left: 50px;
    }
    .notf::after {
        content: '';
        background-image: url(/img/icon/lock.svg);
        background-size: cover;
        filter: invert(1);
        width: 30px;
        height: 30px;
        margin-left: 10px;
        position: absolute;
    }
}

.form_link {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 300px), 1fr));
    grid-auto-columns: 1fr;
    width: 100%;
    gap: 10px;
    justify-content: center;
    a {
        border: 1px solid #000;
        color: #4285f4;
        text-decoration: none;
        padding: 20px;
        font-weight: 900;
        font-size: 20px;
        position: relative;
        display: flex;
        align-items: center;
        &::after {
            content: '';
            position: absolute;
            right: 10px;
            width: 20px;
            height: 20px;
            background-image: url(/img/icon/link.svg);
            background-size: cover;
            filter: invert(45%) sepia(88%) saturate(445%) hue-rotate(179deg) brightness(93%) contrast(105%);
            margin: 0;
        }
    }
}

.linkbtn {
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    color: #000;
    font-weight: 900;
    text-decoration: none;
    font-size: 25px;
    margin-top: 20px;
    img {
        transform: rotate(-90deg);
        width: 30px;
        height: auto;
    }
    transition: all 0.3s;
    &:hover {
        gap: 20px;
    }
    &:active {
        opacity: 0.5;
    }
}